@import url(https://fonts.googleapis.com/css?family=Titillium+Web:400,200,300,600|Open+Sans:400,300,600,700);

/*------------------------------------*\
    RESET
\*------------------------------------*/
/* http://meyerweb.com/eric/tools/css/reset/ 
    v2.0b1 | 201101 
    NOTE:WORK IN PROGRESS
    USE WITH CAUTION AND TEST WITH ABANDON */

html,body,div,span,applet,object,iframe,
h1,h2,h3,h4,h5,h6,p,blockquote,pre,
a,abbr,acronym,address,big,cite,code,
del,dfn,em,img,ins,kbd,q,s,samp,
small,strike,strong,sub,sup,tt,var,
b,u,i,center,
dl,dt,dd,ol,ul,li,
fieldset,form,label,legend,
table,caption,tbody,tfoot,thead,tr,th,td,
article,aside,canvas,details,figcaption,figure,
footer,header,hgroup,menu,nav,section,summary,
time,mark,audio,video{
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    font:inherit;
    vertical-align:baseline;
}
/* HTML5 display-role reset for older browsers */
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section{
    display:block;
}
body{
    line-height:1;
}
ol,ul{
    list-style:none;
}
blockquote,q{
    quotes:none;
}
blockquote:before,blockquote:after,
q:before,q:after{
    content:'';
    content:none;
}
/* remember to define visible focus styles! 
:focus{
    outline:?????;
} */

/* remember to highlight inserts somehow! */
ins{
    text-decoration:none;
}
del{
    text-decoration:line-through;
}

table{
    border-collapse:collapse;
    border-spacing:0;
}


/*------------------------------------*\
    $MAIN
\*------------------------------------*/


body {
	margin: 0;
	padding: 30px 0 0 0;
	background-color: #f8f9fd;
	background: url('assets/img/banner sceeback.jpg') no-repeat fixed top center;
	font-size: 14px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	line-height: 1.4em;
}

a, a:active {
	color: #3698d9;
	text-decoration: none;
}

ul {
	margin: 0;
	padding: 0;
}

#container {
	display: block;
	margin: 0px auto;
	max-width: 1024px;
	width: 100%;
	clear: both;
}

.row div {
        max-width:1140px;
}

.npbannerslot {
	margin: 0 auto;
	//max-width: 1024px;
	width: 100%;
}

h1 {
	font-size: 1.3em;
	line-height: 1.333em;
	font-weight: 300;
}

h2 {
	font-size: 0.9em;
	font-weight: 300;
}

.npmainslot {
	display: block;
	width: auto !important;
}

/* Edit */

#ctl00_ctl00_menuslot_menuslot_lnkEdit {
	position: fixed;
	z-index: 1031;
	top: 2px;
	left: 50%;
	margin-left: 10px;
}

/* Header */

#header {
	position: absolute;
	top: 0;
	left: 0;
	padding-top: 34px;
	width: 100%;
	height: 66px;
}

#header .npbannerslot {
	margin: 0 auto;
	width: 1024px;
}

#ctl00_bannerslot_ctl03_loginMain {
	margin-top: -7px;
}

.logo {
	padding: 8px 16px 5px 16px;
	float: left;
}

.menu {
	display: block;
	margin: 20px auto 20px auto;
	width: 100%;
	// max-width: 1024px;
	height: 50px;
	border: 1px solid #a32245;
	background-color: #a32245;
	-moz-box-shadow: 0 1px 3px rgba(50,50,50,.3), inset 0 1px 0 #932245;
	-webkit-box-shadow: 0 1px 3px rgba(50,50,50,.3), inset 0 1px 0 #932245;
	box-shadow: 0 1px 3px rgba(50,50,50,.3), inset 0 1px 0 #932245;
	
	background-image: -moz-linear-gradient(bottom, #932245 0%, #a32245 49%, #b83852 50%, #a32245 100%);
	background-image: -o-linear-gradient(bottom, #932245 0%, #a32245 49%, #b83852 50%, #a32245 100%);
	background-image: -webkit-linear-gradient(bottom, #932245 0%, #a32245 49%, #b83852 50%, #a32245 100%);
	background-image: linear-gradient(bottom, #932245 0%, #a32245 49%, #b83852 50%, #a32245 100%);
	border-radius: 6px;
}

.menu a {
	color: #fff;
}

.global-brand {
	margin: 0 10px 0 20px;
	width: 160px;
	// height: 34px;
	background: transparent url('assets/img/white scee logo.png') center center no-repeat;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}

.header-search-wrapper {
	margin: 14px 0 0 0;
	float: right;
}

.header-search-wrapper a {
	margin: -3px 0 0 -26px;
	padding: 2px 0 0 5px;
}

#search {
	margin: -2px 0 0 10px;
	padding: 3px 8px;
	height: 25px;
	width: 140px;
	color: #a32245;
	background-color: #ffffff;
	border: 1px solid #a32245;
	border-radius: 25em;
	float: left;
	text-indent: 4px;
	-webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}

#search:focus {
	color: #111;
	width: 180px;
	background-color: #fff;
	background-position-x: 5px;
	outline: none;
}

.header-search-wrapper a {
	float: left;
}

.login-cart-wrapper {
	position: fixed;
	padding: 4px 0;
	z-index: 1001;
	left: 0px;
	top: 0;
	color: #8b929a;
	font-size: 11px;
	width: 100%;
	height: 35px;
	background-color: #fff;
	border-bottom: 1px solid #e5e9ec;
}

.login-cart-container {
	display: block;
	margin: 5px auto 0 auto;
	max-width: 1140px;
	width: 100%;
}

#ctl00_bannerslot_ctl02_MyAccountPanel {
	padding-left: 10px;
	width: 300px;
	float: left;
}

.loginblock a {
	font-size: 11px;
	font-weight: 600;
	text-decoration: none;
}

.loginblock a:hover {
	text-decoration: underline;
}

.global-menu {
	padding: 14px 0 0 0;
	float: right;
}

.global-menu li {
	display: inline;
	float: left;
}

.global-menu li a {
	padding: 0 10px;
	color: #fff;
	font-size: 14px;
}

.global-login-account {
	float: left;
        font-size: 14px;
}

.cart {
	padding: 0;
	color: #08c;
	font-size: 11px;
	font-weight: 400;
	float: right;
}

#ctl00_bannerslot_ctl03_lnkCheckOut {
	padding-right: 7px;
	float: left;
}

#ctl00_ctl00_bannerslot_ctl03_lnkCheckOut img {
	margin-top: -3px;
}

#ctl00_bannerslot_ctl03_lnkCart {
	float: right;
	padding-top: 4px;
}

.search-bar-button {
	display: none;
}

.string-editor {
	position: absolute;
	top: 1px;
	right: 160px;
}

/* Menu */

#list li {
	display: inline-block;
	float: left;
}


/* Home Styles */

#myCarousel {
	display: none;
}

.home-hero #container {
	margin-top: 710px;
}

.home-hero .loginblock {
	padding-top: 12px;
	height: 18px;
}

.home-hero .loginblock a {
	color: #08c;
}

.home-hero #ctl00_bannerslot_ctl03_MyAccountPanel {
	margin-top: -7px;
}

.home-hero .header-search-wrapper img {
	
}

.home-hero .global-menu li a {
	padding: 0 20px;
	color: #fff;
}

.home-hero-slogan {
	margin: 0 auto 10px auto;
	padding: 30px 0;
	width: 1130px;
	height: 380px;
	background: transparent url('assets/img/scee-billboard.jpg') center center no-repeat;
}

.home-hero-slogan h1 {
	display: block;
	margin: 10px 0 20px 0px;
	width: 391px;
	height: 54px;
	text-indent: -999999px;
	background: transparent;
	clear: both;
}

.home-hero-slogan h5 {
	margin: 60px 0 14px 50px;
	width: 70px;
	color: #fff;
	text-align: center;
	background-color: #0fbbf0;
	border-radius: 3px;
	float: left;
}

.home-hero-slogan p {
	padding-bottom: 20px;
	max-width: 500px;
	color: #32388e;
}

.home-billboard-button {
	display: block;
	margin: 0 0 0 50px;
	padding: 5px 20px;
	width: 120px;
	color: #fff;
	font-weight: 600;
	text-align: center;
	-moz-border-radius: 33px;
	-webkit-border-radius: 33px;
	border-radius: 33px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	background-color: #2d85eb;
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEwMCAxMDAiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0iaGF0MCIgZ3JhZGllbnRVbml0cz0ib2JqZWN0Qm91bmRpbmdCb3giIHgxPSI1MCUiIHkxPSIxMDAlIiB4Mj0iNTAlIiB5Mj0iLTEuNDIxMDg1NDcxNTIwMmUtMTQlIj4KPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzFhNjJkYiIgc3RvcC1vcGFjaXR5PSIwLjQzIi8+CjxzdG9wIG9mZnNldD0iNTElIiBzdG9wLWNvbG9yPSIjMzY4ZmVmIiBzdG9wLW9wYWNpdHk9IjAuNDMiLz4KPHN0b3Agb2Zmc2V0PSI1MSUiIHN0b3AtY29sb3I9IiM1NGEzZWQiIHN0b3Atb3BhY2l0eT0iMC40MyIvPgo8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3MGI1ZjEiIHN0b3Atb3BhY2l0eT0iMC40MyIvPgogICA8L2xpbmVhckdyYWRpZW50PgoKPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEwMCIgaGVpZ2h0PSIxMDAiIGZpbGw9InVybCgjaGF0MCkiIC8+Cjwvc3ZnPg==);
	background-image: -moz-linear-gradient(bottom, rgba(26,98,219,.43) 0%, rgba(54,144,240,.43) 50.83%, rgba(84,163,238,.43) 51.39%, rgba(112,182,242,.43) 100%);
	background-image: -o-linear-gradient(bottom, rgba(26,98,219,.43) 0%, rgba(54,144,240,.43) 50.83%, rgba(84,163,238,.43) 51.39%, rgba(112,182,242,.43) 100%);
	background-image: -webkit-linear-gradient(bottom, rgba(26,98,219,.43) 0%, rgba(54,144,240,.43) 50.83%, rgba(84,163,238,.43) 51.39%, rgba(112,182,242,.43) 100%);
	background-image: linear-gradient(bottom, rgba(26,98,219,.43) 0%, rgba(54,144,240,.43) 50.83%, rgba(84,163,238,.43) 51.39%, rgba(112,182,242,.43) 100%);

}

.home-featured-products {
	padding: 10px 0;
	border-bottom: 1px solid #f5f5f5;
}

.item-image {
	// display: block;
	// margin: 0 auto;
	width: 60px;
}

.item-image img{
	// margin: 0 auto;
	width: 60px;
}

.item-amount {
	margin: 4px 0;
	padding: 0;
	font-weight: 600;
	clear: both;
	float: left;
}

.item-amount span {
	color: #8dc560;
}

.featured-name {
	padding: 0;
	text-align: center;
	float: left;
}

.item-action-button {
	margin: 0 auto;
	padding: 0;
	width: 190px;
	clear: both;
}

.home-hero #desc {
	display: none;
}

/* Featured */

.featured {
	width: 100%;
	background-color: #fff;
	border: 1px solid #e8e8ea;
	border-bottom: 2px solid #e8e8ea;
	border-radius: 3px;
	float: right;
}

.featured h1 {
	margin: 0;
	padding: 10px 0 20px 10px;
	font-size: 14px;
	font-weight: 600;
}

.featured-name {
	display: block;
	left: left;
}

.featured-desc {
	display: none;
}

.featured .item-amount {
	display: block;
	float: left;
}

.featured .col-md-2 img {
	padding-left: 20px;
}


/* Main Content */

#top {
	padding: 15px 0 10px 30px;
	color: #4e5356;
	font-size: 11px;
	font-weight: 700;
	text-transform: uppercase;
}

.global-sidebar {
	background-color: #fff;
	border: 1px solid #e8e8ea;
	border-bottom: 2px solid #e8e8ea;
	border-radius: 3px;
}

.global-sidebar h1 {
	margin: 0;
	padding: 10px 0 0 10px;
	font-size: 12px;
	font-weight: 600;
}

#catlist {
	padding: 10px 0 20px 20px;
}

#catlist li {
	font-size: 12px;
}

#catlist li a {

}

#maincontent {
	position: relative;
	margin-bottom: 30px;
	width: 750px;
	background-color: #fff;
	border: 1px solid #e8e8ea;
	border-radius: 3px;
	float: right;
}

#maincontent #top {
	padding: 15px 0 10px 30px;
	color: #4e5356;
	font-size: 14px;
	font-weight: 400;
}

#name h1{
	padding: 10px 0 10px 0;
	font-size: 1.9em;
	font-weight: 700;
	color: #4e5357;
}

#quick-order-block {
  min-width: 410px;
  text-align: center;
}

#quick-order-block table {
  text-align: left;
}

/* Product List View */

.qty-pl-btn {
  float:right;
  height:24px;
  padding:0px;
  margin:2px 8px 2px 2px
}

#ctl00_ctl00_mainslot_mainslot_npplblock_PartsListGrid {
	margin-top: 0;
	
}

#ctl00_ctl00_mainslot_mainslot_npplblock_PartsListGrid {
	border: none !important;
	clear:both;
}

tr.npsubheader {
	display: auto;
	width: 100%;
	border-bottom: 1px solid #eee;
}

tr.npbody {
	background-color: #fff;
}

tr.npbody td, tr.npbodyalt td {
	display: auto;
	border-bottom: 1px solid #eee;
	vertical-align: middle;
}

.ecommerce-paging {
	height: 30px;
	position: relative;
	top: 0;
	right: 20px;
}

.ecommerce-paging table tr td {
	margin: 3px 4px;
	display: inline-block;
}

.ecommerce-paging table tr td span {
	padding: 2px 6px;
	display: inline-block;
	margin: 3px 6px;
	color: #fff;
	background-color: #2a7ee9;
	border-radius: 3px;
}

.ecommerce-paging table tr td a:hover {
	text-decoration: underline;
}

/* Item Detail List */

#ctl00_ctl00_mainslot_mainslot_npplblock_PartDetailListRepeater {
	border-width: 0 !important;
}

#ctl00_ctl00_mainslot_mainslot_npplblock_PartDetailListRepeater td {
	padding-bottom: 60px;
	vertical-align: top;
	text-align: center;
}

#ctl00_ctl00_mainslot_mainslot_npplblock_PartDetailListRepeater td a {
	display:block;
	text-align:center;
}

#ctl00_ctl00_mainslot_mainslot_npplblock_PartDetailListRepeater td a img {
	max-width: 250px;
	max-height: 250px;
}

#ctl00_ctl00_mainslot_mainslot_npplblock_PartDetailListRepeater_ctl00_PartImageLink {
	display: block;
	margin: 0 auto;
	width: 80%;
}

.item-detail-list td {
	display: inline-block;
	margin: 1.5%;
	width: 30%;
}

.partlist-product-image img {
	display: block;
	margin: 0 auto;
}

.item-list-buy {
	display: block;
	margin: 10px auto;
	width: 80px;
}

.item-detail-list p, .item-detail-list a {
	text-align: center;
}
.item-detail-list select 
{
    margin: 5px 0px;
}

.button-action-wrapper {
	margin: 0 auto;
	width: 120px;
	text-align: center;
}

.item-purchase-buttons {
	display: inline-block;
	padding: 10px 0;
	width: 100%;
}

.item-purchase-buttons input {
	float: left;
}

.item-part-details {
	font-size: 11px;
	font-weight: 400;
	color: #aaa;
}

#desc {
	padding-top: 10px;
	color: #899299;
}

.item-tab-wrapper {
	display: inline-block;
	width: 100%;
	height: auto;
	background-color: #fff;
	border: 1px solid #e5e9ec;
	border-radius: 3px;
	float: right;
}

.css-tabs {
	
	// display: none
}


/* Part List */

.item-listing-wrapper {
	// margin-top: 10px;
	width: 100%;
	background-color: #fff;
	border: 1px solid #e5e9ec;
	border-radius: 3px;
	float: right;
}

.item-listing-wrapper h1 {
	padding: 0px 0 10px 16px;
	color: #4e5356;
	font-size: 11px;
}

#ctl00_ctl00_mainslot_mainslot_npplblock_PartsListRepeater {
	border: 0 !important;
	margin-top: 40px;
}

#ctl00_ctl00_mainslot_mainslot_npplblock_PartsListRepeater td {
	padding-bottom: 30px;
}

#ctl00_ctl00_mainslot_mainslot_npplblock_PartsListRepeater td a {
	display: block;
	text-align: center;
}

#ctl00_ctl00_mainslot_mainslot_npplblock_PartsListRepeater td a img {
	max-width: 250px;
	max-height: 250px;
}

.item-listing-wrapper table, .item-listing-wrapper th, .item-listing-wrapper td {
	border: none !important;
}

.product-table-list-view td {
	padding: 10px 0;
	height: 20px;
	border-bottom: 1px solid #eee;
	vertical-align: middle;
}

.part-list-repeater-wrapper tr td {
	width: 33%;
	float: left;
}

.part-list-repeater-item-wrapper .item-price, .part-list-repeater-item-wrapper .item-name {
	display: block;
	width: 100%;
	text-align: center;
}

.category-link-block td {
	padding: 8px;
}
#ctl00_ctl00_mainslot_mainslot_npcblock_categoryrepeater {
	border-bottom: 1px solid #e5e9ec !important;
}
.category-link-block {
	width: 95%;
	margin: 0px 2.5%;
}

#ctl00_ctl00_mainslot_mainslot_npcblock_categoryrepeater {
	border-bottom: 1px solid #e5e9ec !important;
	width: 95%;
	margin: 0px 2.5%;
}

#ctl00_ctl00_mainslot_mainslot_npplblock_PartsListGrid th {
	font-size: 12px;
	font-weight: normal;
}

.product-table-list-view {
	border-bottom: 1px solid #eee;
}

.product-table-list-view td {
	padding: 5px 0;
}

.categories-table-wrapper {
	margin: 0 0 30px 0;
	padding: 4%;
	width: 92%;
}

/* Product Detail View */


.itemcontainer {
	display: inline-block;
	margin-bottom: 10px;
	padding-bottom: 40px;
	width: 100%;
	height: auto;
	background-color: #fff;
	border: 1px solid #e5e9ec;
	border-radius: 3px;
}

.itemheader {
	margin-bottom: 14px;
	height: 38px;
}

.product-detail-wrapper {
	padding: 3% 10% 0 0;
	width: 50%;
	float: right;
	text-align: left;
}

#price input {
	margin: 0 5px;
}


#media {
	position: relative;
	padding: 2% 10%;
	width: 40%;
	height: auto;
	float: left;
}

#media img {
	display: block;
	margin: 0;
	max-width: 200px;
	text-align: center;
}

.manufacturer-name {
	color: #8a9199;
}

#ctl00_ctl00_mainslot_partmanufacturer_npmanfblock_MNFPanel{
	border: 0 !important;
	text-align: left !important;
}

.item-price-stock-wrapper {
	display: inline-block;
	padding-bottom: 10px;
	width: 100%;
	height: auto;
	border-bottom: 1px solid #e6e9f0;
}

.item-base-price {
	padding: 8px 0;
	color: #3799d8;
	font-size: 27px;
	font-weight: 600;
	text-align: left !important;
	border: 0 !important;
	float: left;
}

#ctl00_ctl00_mainslot_partprice_npppblock_sysUnits {
	font-size: 11px !important;
	font-style: italic !important;
	font-weight: 300 !important;
	color: #899096 !important;
}

.item-quantity-stock {
	// display: inline-block;
	padding-top: 16px;
	float: right;
	font-size: 11px !important;
	font-style: italic !important;
	color: #899096 !important;
}


.css-tabs {
	width: 100%;
	height: auto;
	clear: both;
}

.css-tabs li {
	display: inline-block;
	// margin: 0 20px;
	padding: 20px 0;
	width: 49%;
	float: left;
}

.css-tabs li:last-child {
	margin-left: -1px;
}

.css-tabs li a {
	padding: 0;
	color: #666;
	font-size: 22px;
	font-weight: 300;
}

.css-panes-admin {
	padding-left: 40px;
}

.css-panes-admin #AcctInfo, .css-panes-admin #OrderInfo  {
		width: 33%;
		float: left;
	}
	
.css-panes-admin #userUDF {
	padding-left: 10px;
}
	
	.css-tabs-admin {
		margin-top: 50px;
		width: 100%;
		height: auto;
		clear: both;
	}
	
	.css-tabs-admin li {
		display: inline-block;
		padding: 20px 0;
		width: 33%;
		float: left;
	}
	
	.css-tabs-admin li:last-child {
		margin-left: -1px;
	}
	
	.css-tabs-admin li a {
		padding: 0 30px;
		color: #666;
		font-size: 22px;
		font-weight: 300;
	}

#remarks, #b1udf, #cross, #AcctInfo, #OrderInfo, #userUDF {
	display: inline-block;
	width: 218px;
	min-height: 200px;
	float: left;
}

#remarks {
	padding: 10px 3% 30px 3%;
	width: 43%;;
}

#remarks table th {
	padding-right: 20px;
	text-align: left;
	font-size: 12px;
	font-weight: 400;
}

#remarks table th:first-child {
	font-weight: 600;
}

#cross {
	padding: 10px 3% 30px 3%;
	width: 43%;
}
.variant-category
{
    padding: 0px 0px 14px 0px;
}
.variant-category p, .variant-category div
{
    padding: 0px 14px;
}

#b1udf {
	border-right: 1px solid #ddd;
	border-left: 1px solid #ddd;
}

#maincontent h1 {
	padding: 8px 0 8px 10px;
	margin-bottom: 8px;
	color: #61688c;
	font-family: 'Open Sans', sans-serif;
	text-shadow: 1px solid #fff;
	line-height: 1.33333em;
}

#remarks h2, #cross h2 {
	margin: 10px 0 20px 0;
	color: #777;
	font-size: 24px;
	font-weight: 300;
}

#ctl00_ctl00_mainslot_mainslot_npcblock_categoryrepeater .tableContent {
	margin-top: 20px;
}

#desc {

	}

/* #desc:before {
		content: "Description";
		display: block;
		padding-top: 20px;
		height: 36px;
		color: #777;
		font-size: 24px;
		font-weight: 300;
		text-align: center;
		clear: both;
} */

#ctl00_ctl00_mainslot_partcrosssell_nppcblock_dlCrossRepeater {
	border-width: 0 !important;
}

#ctl00_ctl00_mainslot_partcrosssell_nppcblock_dlCrossRepeater table tr {
	display: inline-block;
	padding: 10px 0;
	width: 100%;
	float: none;
}

.suggested-items-product-page-wrapper td {
	display: block;
	padding: 
	width: 100%;
}

.suggested-items-product {
	display: inline-block;
	padding: 10px 0;
	width: 100%;
}

.suggested-pic-price {
	width: 80px;
	float: left;
}

.suggested-pic-price img {
	padding: 0 10px 10px 0;
}

.suggested-pic-price li {
	margin: 5px 0;
}


.search-input-wrapper {
	display: block;
	margin: 0 auto;
	padding-top: 30px;
	width: 800px;
}

/* Checkout */

.cart-global-wrapper {
	// margin-top: 10px;
	width: 100%;
	background-color: #fff;
	border: 1px solid #e8e8ea;
	border-bottom: 2px solid #e8e8ea;
	border-radius: 3px;
	float: right;
}

.cart-options {
	margin-top: 38px;
	padding-left: 180px;
	display: block;
	border-bottom: 1px solid #eee;
}

#ctl00_ctl00_mainslot_mainslot_CartList_gridOrderDetail {
	margin: 0 !important;
	width: 100% !important;
}

#ctl00_ctl00_mainslot_cartslot_npcdlblock_gridOrderDetail {
	margin: 10px 0 0 0;
	padding: 0;
}

#ctl00_ctl00_mainslot_cartslot_npcdlblock_gridOrderDetail tr.npbody {
	padding: 6px 0;
	height: 80px;
}

#ctl00_ctl00_mainslot_cartslot_npcdlblock_gridOrderDetail tr.npbody td, #ctl00_ctl00_mainslot_cartslot_npcdlblock_gridOrderDetail tr.npbodyalt td {
	padding: 0 6px;
}

#ctl00_ctl00_mainslot_cartslot_npcdlblock_gridOrderDetail tr.npbody td input, #ctl00_ctl00_mainslot_cartslot_npcdlblock_gridOrderDetail tr.npbodyalt td input {
	display: block;
	margin: 0 5px;
	float: left;
}

#ctl00_ctl00_mainslot_cartslot_npcdlblock_pnl {
	margin-top: 20px;
	padding: 10px 20px 0px 20px;
	width: 250px;
	float: left;
}

#ctl00_ctl00_mainslot_cartslot_npcdlblock_pnl .npadminheader {
	font-size: 12px;
	text-align: left;
	text-indent: 6px;
}

#ctl00_ctl00_mainslot_totalslot_expenses_sysgrid {
	display: block;
	margin: 20px 20px 10px 0;
	padding: 20px;
	width: 200px;
	background-color: #f9f9f9;
	border: 1px solid #cecece;
	border-radius: 4px;
	float: right;
}

#ctl00_ctl00_mainslot_totalslot_expenses_sysgrid tr {
	padding: 10px 0;
	font-size: 13px;
}

#ctl00_ctl00_mainslot_totalslot_expenses_sysgrid tr td {
	padding: 2px 0 2px 0;
	border-bottom: none;
}

#ctl00_ctl00_mainslot_totalslot_expenses_sysgrid tr td:first-child {
	padding-right: 30px;
	font-weight: bold;
}


#ctl00_ctl00_mainslot_checkoutslot_lnkCheckOut {
	display: block;
	float: right;
	clear: both;
}


#cart-page-total {
	margin-top: 30px;
}

#ctl00_ctl00_mainslot_cartslot_npcdlblock_discount_txtDiscountCode {
	display: block;
	margin: 8px 5px;
	float: left;
	height: 21px;
}

#ctl00_ctl00_mainslot_cartslot_npcdlblock_discount_btnApplyDiscount {
	margin: 8px 5px;
	float: left;
}

#cart-page-total, #tblOrder {
	display: block;
	padding: 20px;
	width: 220px;
	float: right;
	border: 1px solid #eee;
	border-radius: 3px;
	margin-right: 30px;
}

#ctl00_ctl00_mainslot_mainslot_paymentBlock_summaryGrid, 
#ctl00_ctl00_mainslot_mainslot_paymentBlock_grid_DataRow_0 {
	width: 200px;
}

#ctl00_ctl00_mainslot_mainslot_paymentBlock_summaryGrid td:first-child, 
#ctl00_ctl00_mainslot_mainslot_paymentBlock_grid_DataRow_0 td:first-child {
	width: 110px;
}

#ctl00_ctl00_mainslot_mainslot_paymentBlock_btnDelete {
	margin: 10px 0;
}

.review-address-wrapper {
	padding: 20px;
	display: block;
}

.review-address-wrapper tr td {
	width: 300px;
}

#ctl00_ctl00_mainslot_mainslot_btnOrder {
	display: block;
	margin: 0 auto;
	width: 130px;
}

#ctl00_ctl00_mainslot_mainslot_expenses_sysgrid {
	margin: 20px 0;
}

#cart-page-total .nptable {
	width: 210px;
}

#ctl00_ctl00_mainslot_checkoutslot_lnkCheckOut {
	margin: 20px 50px 20px 0;
	display: block;
}

.tblAddress {
	padding: 60px 20px 10px 20px;
	display: block;
}

.tblAddress .npsubheader {
	padding: 10px 0;
	font-weight: 700;
}

#ctl00_ctl00_mainslot_mainslot_AddAddress_EditPanel {
	width: 90%;
}

#ctl00_ctl00_mainslot_mainslot_rblShippingAddress tr,
#ctl00_ctl00_mainslot_mainslot_rblBillingAddress tr {
	margin: 10px 0;
	padding-left: 20px;
	min-height: 30px;
	display: block;
}

#ctl00_ctl00_mainslot_mainslot_rblShippingAddress input, 
#ctl00_ctl00_mainslot_mainslot_rblBillingAddress input {
	display: block;
	float: left;
}

#ctl00_ctl00_mainslot_mainslot_rblShippingAddress label, 
#ctl00_ctl00_mainslot_mainslot_rblBillingAddress label {
	padding-left: 30px;
	display: block;
}

#ctl00_ctl00_mainslot_mainslot_topimage {
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -250px;
}

.telephone-input-wrapper {
	padding: 20px 0 0 20px;
}

.telephone-input-wrapper h6 {
	font-weight: 700;
}

.telephone-input-wrapper p {
	padding: 10px 0;
}

.telephone-input-wrapper p input {
	display: block;
	margin-top: 8px;
	clear: both;
}

.continue-button, #ctl00_ctl00_mainslot_mainslot_btnNext {
	display: block;
	float: right;
	margin: 20px 30px 0  0;
}

#tblShipInfo {
	display: block;
	margin: 0 0 0 30px;
	padding: 20px;
	width: 750px;
	border: 0px solid #fff;
}

#ctl00_ctl00_mainslot_mainslot_sysError {
	display: block;
	padding: 50px 0 0 40px;
}

#ctl00_ctl00_mainslot_cartslot_npcdlblock_discount_gvAppliedCoupons td {
	padding: 0 10px 0 0;
}

#ctl00_ctl00_mainslot_mainslot_tblEditAddress tbody {
	display: block;
	padding: 0;
}

.shipping-checkout-table {
	display: block;
	padding: 20px;
}

.cart-actions {
	display: block;
	margin: 0 auto;
	padding: 50px 0 0 0;
	width: 400px;
}

.cart-actions li {
	display: inline-block;
}

/* Flow 3 */

#ctl00_ctl00_mainslot_mainslot_clbackTotals #tblShipInfo {
	margin: 0;
	padding: 0;
	width: 100%;
}

#tblNew {
	float: left;	
}

#ctl00_ctl00_mainslot_mainslot_ddlBillingAddress {
	margin-bottom: 30px;
}

#ctl00_ctl00_mainslot_mainslot_paymentBlock_imgVerification, #ctl00_ctl00_mainslot_mainslot_paymentBlock_Image1 {
	display: none;
}

#ctl00_ctl00_mainslot_mainslot_sysErrorMessage {
	position: absolute;
	top: 10px;
	right: 20px;
	display: block;
	margin: 0 auto;
	padding-bottom: 20px;
	width: 80%;
	text-align: center;
}

#ctl00_ctl00_mainslot_mainslot_tblViewAddress td{
	padding-left: 20px;
}


/* Flow 4 */

.single-page-checkout {
	display: inline-block;
	width: 100%;
	background-color: #fff;
	border: 1px solid #e8e8ea;
	border-bottom: 2px solid #e8e8ea;
	border-radius: 3px;
}

.single-page-checkout h1 {
	margin-bottom: 5px !important;
}

#ctl00_ctl00_mainslot_mainslot_BillingAddressBlock_EditPanel {
}

#ctl00_ctl00_mainslot_mainslot_BillingAddressBlock_EditPanel #tblAddress {
	margin-left: 10px;
}

#ctl00_ctl00_mainslot_mainslot_BillingAddressBlock_EditPanel #tblAddress td:first-child {
	padding-right: 10px;
	width: 80px;
	text-align: right;
}

.single-checkout-payment-area {
	padding-bottom: 40px;
  width: 100%;
  float: left;
}

#ctl00_ctl00_mainslot_mainslot_clbackTotals {
	display: inline-block;
	padding: 0;
  float: left;
}

#ctl00_ctl00_mainslot_mainslot_tblEditAddress {
	width: 49%;
	float: left;
	// border-right: 1px solid #ddd;
}

#ctl00_ctl00_mainslot_mainslot_BillingAddressBlock_txtStreet1 {
	width: 100%;
}

#cart-billing-address {
	padding: 0 10px;
	float: left;
}

.cart-section-heading {
	margin: 10px 0;
	font-size: 16px;
	font-weight: 400;
}

.customer-phone-numbers {
	margin: 0;
	padding: 0;
	clear: both;
}

.single-checkout-product-area {
	width: 49%;
	float: right;
}

.single-checkout-product-area .npsubheader th {
	background-color: #eee !important;
}

.single-checkout-product-area tr.npbody {
	background-color: transparent;
}

#ctl00_ctl00_mainslot_mainslot_tblViewAddress {
	padding: 0 30px;
	width: 400px;
	float: left;
}

#ctl00_ctl00_mainslot_mainslot_tblViewAddress ul {

}

.single-page-checkout #ctl00_ctl00_mainslot_mainslot_ddlBillingAddress {
  margin-bottom: 10px;
  width: 300px;
}
	
.single-page-checkout #tblAddress tr {
  margin-bottom: 5px;
  height: auto;
}

.single-page-checkout #tblAddress tr input {
		margin: 4px 0;
		padding: 2px;
		height: 18px;
}

#ctl00_ctl00_mainslot_mainslot_paymentBlock_pnlNew {
	margin: 0;
	width: 400px;
	float: left;
}

#ctl00_ctl00_mainslot_mainslot_paymentBlock_pnlNew #tblNew tr {
	height: auto;
}

.customer-phone-numbers ul {
		margin-left: 10px;
		width: 300px;
		font-size: .95em;
}

.customer-phone-numbers li {
  margin-bottom: 5px;
  height: auto;
}

.customer-phone-numbers li label {
  display: inline-block;
  padding-right: 10px;
	width: 80px;
	text-align: right;
}

.customer-phone-numbers li input {
  margin: 4px 0;
  padding: 2px;
  height: 18px;
}

/* Shipping Wrapper */

.global-shipping-wrapper {
	width: 100%;
}


/* Login */

#ctl00_bannerslot_ctl02_loginlink {
        font-size: 14px;
}

.create-account-area h5, .existing-accounts-area h5 {
	padding: 0 0 0 20px;
	margin: 0 0 8px 0;
	color: #61688c;
}

.create-account-area p {
	padding: 0 20px 5px 20px;
	font-size: 12px;
	width: 95%;
}

#ctl00_ctl00_mainslot_newuserslot_CreateAccountButton {
	margin-left: 20px;
}

.existing-accounts-area table {
	padding: 5px 10px;
	display: block;
}

#ctl00_ctl00_mainslot_loginslot_nploginblock_loginMain_RememberMe {
	margin-top: 16px;
}

#ctl00_ctl00_mainslot_messageslot_sysMessage {
	display: block;
	padding: 10px 0 0 20px;
	width: 100%;
	color: #f25508;
	font-style: italic;
	font-weight: 400;
}

#ctl00_ctl00_mainslot_newuserslot_nploginblock_loginMain_LoginButton {
	width: 140px;
}

.global-login-wrapper {
	// margin-top: 10px;
	width: 100%;
	background-color: #fff;
	border: 1px solid #e8e8ea;
	border-bottom: 2px solid #e8e8ea;
	border-radius: 3px;
	float: right;
}

/* Create Account */

#ctl00_mainslot_CreateUserWizard1 {
  //	margin: 50px auto;
	width: 70%;
	float: right;
}

#ctl00_mainslot_CreateUserWizard1 tr {
	height: 30px;
}

#ctl00_mainslot_CreateUserWizard1 tr td {
	padding-right: 10px;
}

#ctl00_mainslot_CreateUserWizard1 .npsubheader {
	padding: 10px 0 20px 0;
	height: 40px;
	font-size: 24px;
	font-weight: 300;
}

#ctl00_mainslot_CreateUserWizard1___CustomNav0_StepNextButtonButton {
	display: block;
	margin: 20px auto 0 auto;
	width: 100px;
}

#create-account-heading {
	margin-left: 0 !important;
	padding-left: 0 !important;
	font-size: 26px;
	font-weight: 300;
	text-align: left;
}

#create-account-fields {
	width: 325px;
	float: left;
}

.create-account-fields {
	padding-left: 50px;
	width: 300px;
	border-left: 1px solid #ccc;
	float: left;
}

#create-account-fields li, .create-account-fields li {
	margin-bottom: 8px;
}

#create-account-fields li h6, .create-account-fields li h6 {
	display: block;
	margin-bottom: 5px;
	font-size: 14px;
	font-weight: normal;
	line-height: 1.3333em;
}

#create-account-fields li input {
	padding: 4px 6px;
	width: 240px;
	height: 20px;
	line-height: 20px;
	color: #555555;
	font-size: 14px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border: 1px solid #cccccc;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

.create-account-fields li input {
	padding: 4px 6px;
	width: 240px;
	height: 20px;
	line-height: 20px;
	color: #555555;
	font-size: 14px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border: 1px solid #cccccc;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

.create-account-username {
	width: 30px;
	height: 30px;
	background: transparent url('assets/img/avatar.png') left center no-repeat;
	float: left;
}

.create-account-password {
	background: transparent url('assets/img/password.png') left center no-repeat;
}

.create-account-password {
	background: transparent url('assets/img/mail.png') left center no-repeat;
}

.remember-me-account {
	padding: 50px 0 20px 0;
	text-align: center;
	clear: both;
}



/* My Account */

.my-account-wrapper {
	max-width: 740px;
	width: auto;
	background-color: #fff;
	border: 1px solid #e8e8ea;
	border-bottom: 2px solid #e8e8ea;
	border-radius: 3px;
	float: right;
}

/* Admin */

.user-header-breadcrumb {
	display: block;
	margin: 8px 0 30px 0;
}

.user-header-breadcrumb a {
	margin: 0 5px;
	display: inline-block;
	float: left;
}

.user-header-breadcrumb img {
	margin: 0 5px;
	display: inline-block;
	float: left;
	width: 20px;
}

#ctl00_mainslot_pnlAdmin{
	display: block;
	margin: 0 auto;
	width: 120px;
}

#ctl00_mainslot_SavedOrders_gridSavedLists, #ctl00_mainslot_OrderListsSaveBlock1_divNew {
	margin: 30px 20px 20px 20px;
	padding: 40px 20px 30px 20px;
}

.npemtpy {
	text-indent: 30px;
}

#ctl00_mainslot_lnkChangePassword {
	display: block;
	margin: 20px 20px 0 20px;
	float: left;
}

#ctl00_mainslot_UserProfile_UpdateButton {
	margin-top: 40px;
	float: left;
}

#ctl00_mainslot_lnkLogout {
	margin: 30px auto;
	display: block;
	width: 132px;	
}

/* Footer */

.footer {
	display: block;
	margin: 20px auto;
	padding: 50px 0 20px 0;
	max-width: 1014px;
	width: 100%;
	height: 100px;
	font-size: 11px;
	background: transparent url('assets/img/shadow-down-light.png') top center no-repeat;
	border-radius: 3px;
	clear: both;
}

.footer-container {
	display: inline-block;
	padding: 0 5%;
	width: 18%;
	float: left;
}

.footer-container h2 {
	padding-bottom: 10px;
	font-weight: 600;
}

.copyright {
	display: block;
	text-align: center;
	clear: both;
}

/* Flexible Form */

.flexible-form {
	padding: 0 0 0 40px;
}

.flexible-form li {
  padding: 5px 0;
  height: auto;
}

.flexible-form label {
  display: block;
  padding: 7px 0 4px 0;
  color: #61688c;
}

.flexible-form li input {
  display: block;
  margin: 0;
  padding: 5px 4px;
  width: 250px;
  font-size: 16px;
  border: 1px solid #aaa;
  border-radius: 4px;
}

input[type="checkbox"] {
  width: 20px !important;
  float: left;
}

.required-form-field {
	float: left;
}

.remember-me-label {
	font-size: 12px;
}

.remember-me-label #ctl00_ctl00_mainslot_newuserslot_nploginblock_loginMain_RememberMe {
	display: inline-block;
	padding: 0;
	margin-top: 3px;
	float: left;
	width: 20px;
}

.remember-me-label label {
	display: inline-block;
	padding: 0;
}

.existing-accounts-area {
	margin-bottom: 50px;
	width: 310px;
	float: left;
}

.existing-accounts-area label, .existing-accounts-area input {
	margin: 0 0 5px 13px;
	width: 90%;
	font-size: 13px;
	display: block;
}

.existing-accounts-area td {
	width: 300px;
}

#ctl00_ctl00_mainslot_loginslot_nploginblock_loginMain_LoginButton {
	width: auto;
}

#ctl00_ctl00_mainslot_newuserslot_nploginblock_loginMain_lnkForgotPassword {
	font-size: 12px;
}

.create-account-area {
	width: 460px;
	float: left;
}

/* UI Fixes */

#lt, #rt {
	display: none;
}

.nptable {
	margin: 10px;
}

.demo-notice {
	position: fixed;
	top: 2px;
	left: 50%;
	padding-top: 4px;
	margin-left: -50px; 	
	width: 100px;
	text-align:center;
	color: rgb(0, 136, 204);
	font-weight: bold;
	font-size: 14px;
	font-weight: bold;
	z-index: 1002
}

.global-mobile-menu-tag {
	display: none;
}

.white-gloss-bg {
	display: inline-block;
	margin: 0;
	padding: 8px 0 9px 0;
	width: 100%;
	text-indent: 20px;
	background: transparent url('assets/img/gloss-gradient.png') top left repeat-x;
}

.full-width-wrapper {
	width: 100%;
	background-color: #fff;
	border: 1px solid #e8e8ea;
	border-bottom: 2px solid #e8e8ea;
	border-radius: 3px;
	float: right;
}

#right {
	clear: both;
}

.white-bg {
	background-color: #fff;
	border: 1px solid #e8e8ea;
}

/* Grid */

.col-md-3 {
		width: 25%;
	}
	
.col-md-9 {
		width: 75%;
	}

.cart-option-wrapper {
	display: block;
}

@media only screen 
and (min-width : 320px) 
and (max-width : 620px) {

	body {
		padding: 30px 0 0 0;
	}

	.demo-notice {
		top:26px;
		color: white;
	}

	#header .npbannerslot {

	}
	
	.header-search-wrapper {
		display: none;
	}
	
	.login-cart-wrapper {
		border-bottom: 1px solid #eee !important;
	}
	
	.loginblock {
		padding-left: 5px;
	}
	
	.global-login-account {
	
	}
	
	.menu {
		
	}
	
	.global-menu {
		position: absolute;
		top: 110px;
		right: 10px;
		z-index: 100;
  	margin: 0;
  	padding: 10px 5px;
    overflow: hidden;
    width: 300px;
    background-color: rgba(0,0,0,0.75);
    border-radius: 4px;
    display: none;
	}
	
	.global-menu li {
		display: block;
		padding: 5px 0;
		width: 100%;
		height: 25px;
	}
	
	.global-menu li a {
		display: inline-block;
		width: 100%;
		color: #fff;
	}
	
	.global-mobile-menu-tag {
		display: block;
		margin: 7px 5px 0 0;
		padding: 15px 10px 0 0;
		color: #fff;
		float: right;
		text-indent: -99999px;
		background: transparent url('assets/img/mobile-menu.png') center center no-repeat;
	}
	
	.global-mobile-menu-tag:hover {
		cursor: pointer;
	}
	
	.show-mobile-menu {
		display: block !important;
	}


	/* Grid */
	
	.col-md-3, .col-md-9 {
		margin-bottom: 10px;
		width: 100%;
	}

	.single-checkout-product-area, #ctl00_ctl00_mainslot_mainslot_tblEditAddress {
		width: 100%;
	}
	
	.item-not-available {
		display: block;
		padding: 0 2%;
		width: 96%;
		padding-bottom: 20px;
		clear: both;
	}

	#container {

	}
	
	#maincontent {

	}
	
	.featured, .item-listing-wrapper, .item-tab-wrapper, .cart-global-wrapper, .global-login-wrapper   {
		margin: 0 auto;
		width: 100%;
	}
	
	.global-sidebar {
	}
	
	
	.itemcontainer {
		position: relative;
	}
	
	#media {
		padding: 20px 0 0 0;
		width: 100%;
		height: auto;
	}
	
	#media img {
		margin: 0 auto;
		height: auto;
	}
	
	.item-image {
		display: block;
		margin: 0 auto;
		padding: 5px 0 10px 0;
		float: none;
	}
	
	.featured-name {
		width: 100%;
		text-align: center !important;
	}
	
	.item-amount {
		display: block;
		margin: 0 auto;
		width: 100px;
		float: none !important;
	}
	
	.product-detail-wrapper {
		padding: 0 0 0 5%;
		width: 90%;
		float: left;
	}
	
	.itemsidebar1 {
		position: relative;
		top: 250px;
		left: 50%;
		width: 240px;
		float: none;
		margin-left: -125px;
	}
	
	#ctl00_ctl00_mainslot_partsize_nppsblock_pnlMain {
		padding: 20px 20px;
		color: #777;
		font-style: italic;
		text-align: center;
		border-width: 0 !important;
	}
	
	#desc {
		width: 100%;
	}
	
	#desc span {
		display: block;
		margin: 0 auto;
		width: 90%;
	}
	
	.css-tabs li {
		display: none;
	}
	
	#b1udf {
		border-top: 1px solid #eee;
		border-bottom: 1px solid #eee;
		border-right: none;
		border-left: none;
	}
	
	.css-panes {
		margin: 0 auto;
		width: 280px;
	}
	
	#remarks, #cross, #var {
		margin: 0;
		padding: 0;
		width: 100%;
	}
	
	#cross {
		padding-bottom: 30px;
		border-top: 1px solid #ccc;
		border-left: none;	
	}
	
	/* Create Account */
	
	.create-account-area {
		float: right;
		clear: both;
	}
	
	.existing-accounts-area {
		margin: 0 auto 20px auto;
		width: 300px;
		float: none;
	}
	
	.existing-accounts-area h5 {
		padding-left: 0;
	}
	
	.existing-accounts-area .flexible-form {
		padding-left: 10px;
	}
	
	.create-account-area {
		margin: 0 auto 50px auto;
		padding-top: 20px;
		width: 300px;
		float: none;
		border-top: 1px solid #ddd;
	}
		
	.create-account-area p {
		padding-top: 0;
	}	
		
	/* Checkout */
	
	#ctl00_ctl00_mainslot_mainslot_tblEditAddress, #ctl00_ctl00_mainslot_mainslot_CartList_pnl {
		border: none;
		padding: 0 2%;
		width: 96%;
	}
	
	#ctl00_ctl00_mainslot_mainslot_topimage {
		margin-top: 5px;
		padding: 0;
		width: 300px;
	}
	
	#ctl00_ctl00_mainslot_mainslot_topimage {
		left: 0;
		margin-left: 0;
		display: none;
	}
	
	.cart-options {
		display: none;
	}
	
	#ctl00_ctl00_mainslot_cartslot_npcdlblock_gridOrderDetail {
		margin: 10px 0 0 0;
	}
	
	tr.npsubheader {
		display: none;
	}
	
	#ctl00_ctl00_mainslot_cartslot_npcdlblock_gridOrderDetail tr.npbody, #ctl00_ctl00_mainslot_cartslot_npcdlblock_gridOrderDetail tr.npbodyalt {
		display: block;
		margin: 10px auto;
		width: 80%;
		height: 180px;
		float: none;
		border: 1px solid #eee !important;
		border-radius: 4px;
		
	}
	
	#ctl00_ctl00_mainslot_cartslot_npcdlblock_gridOrderDetail tr.npbody td, #ctl00_ctl00_mainslot_cartslot_npcdlblock_gridOrderDetail tr.npbodyalt td {
		padding: 0 6px;
		display: block;
		margin: 0 auto;
		width: 90%;
		float: left;
		border: none;
	}
	
	#ctl00_ctl00_mainslot_mainslot_tblEditAddress tbody {
		padding: 20px 5px;
	}
	
	#tblAddress {
		width: 100%;
	}
	
	#tblAddress tr td {
		display: block;
		width: 100%;
		clear: right;
		float: left
	}
	
	#ctl00_ctl00_mainslot_mainslot_CartList_gridOrderDetail tr {
		display: inline-block;
		margin: 10px auto;
		padding: 10px 0;
		width: 100%;
		height: auto;
		float: none;
		border-bottom: 1px solid #eee !important;
		border-radius: 4px;
	}
	
	#ctl00_ctl00_mainslot_mainslot_CartList_gridOrderDetail tr td {
		padding: 0 20px;
		display: block;
		margin: 0 auto;
		width: 80%;
		height: auto;
		float: left;
		border: none;
	}
	
	/* Flow 4 */

	.single-page-checkout {
		margin: 0 auto;
		padding: 0;
		width: 96%;
	}
	
	.single-page-checkout #ctl00_ctl00_mainslot_mainslot_ddlBillingAddress {
		margin-bottom: 10px;
		width: 200px;
	}
	
	.single-page-checkout #tblAddress tr {
		margin-bottom: 25px;
		height: 60px;
	}
	
	.single-page-checkout #tblAddress tr input {
		margin: 4px 0;
		padding: 2px;
		height: 18px;
		border-radius: 3px;
		border: 1px solid #aaa;
	}
	
	#cart-billing-address {
		display: block;
		margin: 0 auto;
		width: 100%;
	}
	
	.customer-phone-numbers {
		padding: 10px 0 20px 0;
		width: 100%;
	}
	
	.cart-section-heading {
		margin: 10px 0;
		font-size: 1.2em;
		font-weight: 300;
		text-align: left;
	}
	
	#ctl00_ctl00_mainslot_mainslot_btnSaveAddress {
		display: block;
		margin: 0;
		width: 86px;
		float: left;
	}
	
	.single-checkout-product-area #ctl00_ctl00_mainslot_mainslot_CartList_gridOrderDetail tr.npsubheader {
		display: none;
	}
	
	.single-checkout-payment-area #ctl00_ctl00_mainslot_mainslot_clbackTotals  {
		width: 100%;
	}
	
	#ctl00_ctl00_mainslot_mainslot_paymentBlock_pnlNew {
		width: 280px;
	}
	
	/* Item Listing */
	
	.npsubheader {
		display: none !important;
	}
	
	.product-table-list-view {
		text-align: center;
	}
	
	.product-table-list-view span {
		display: block;
		padding: 5px 0;
		width: 100%;
		text-align: center;
	}
	
	#ctl00_ctl00_mainslot_mainslot_npplblock_PartsListGrid tr {
		display: inline-block;
		margin: auto;
		padding: 10px 0;
		width: 100%;
		height: auto;
		float: none;
		border-bottom: 1px solid #eee !important;
		border-radius: 4px;
	}
	
	#ctl00_ctl00_mainslot_mainslot_npplblock_PartsListGrid tr:first-child {
		display: none;
	}
	
	#ctl00_ctl00_mainslot_mainslot_npplblock_PartsListGrid tr td {
		padding: 0 20px;
		display: block;
		margin: 0 auto;
		width: 80%;
		height: auto;
		float: left;
		border: none;
	}
	
	/* Picture Views */
	
	#ctl00_ctl00_mainslot_mainslot_npplblock_PartsListRepeater, #ctl00_ctl00_mainslot_mainslot_npplblock_PartDetailListRepeater {
		margin-top: 20px;
	}
	
	#ctl00_ctl00_mainslot_mainslot_npplblock_PartsListRepeater tr, #ctl00_ctl00_mainslot_mainslot_npplblock_PartDetailListRepeater tr {
		display: inline-block;
		margin: 0px auto;
		padding: 10px 0;
		width: 100%;
		height: auto;
		float: none;
	}
	
	#ctl00_ctl00_mainslot_mainslot_npplblock_PartsListRepeater tr td, #ctl00_ctl00_mainslot_mainslot_npplblock_PartDetailListRepeater tr td {
		padding: 20px 0;
		display: block;
		margin: 0 auto;
		width: 100%;
		height: auto;
		float: left;
		border-bottom: 1px solid #eee !important;
	}
	
	.price-checkout-table {
		display: block;
		margin: 0 auto;
		width: 310px;
	}
	
	
	/* Home */
	
	.home-hero-slogan h1 {
		display: block;
		padding: 0;
		margin: 10px auto;
		width: 280px;
		background-size: 280px 38px; 
	}

	.home-hero-slogan h5 {
		display: block;
		margin: 10px auto;
		padding-top: 0px;
		width: 50px;
		float: none;
	}
	
	.home-hero-slogan p {
		text-align: center;
	}

	.home-billboard-button {
		display: block;
		margin: 20px auto;
	}
	
	.home-hero-slogan {
		padding-bottom: 0px;
		background-image: url('assets/img/hero-billboard-tablet.jpg');
	}
	
	.carousel-caption {
		top: 18%;
		bottom: auto;
	}
	
	/* Show Categories */
	
	.show {
		display: block !important;
	}
	
	/* Footer */
	
	#bottom .footer-container {
		display: block;
		padding: 0;
		margin-bottom: 30px;
		width: 250px;
		clear: both;
	}
	
	/* Login */
	
	.existing-accounts-area .flexible-form {
		display: block;
		margin: 0 auto;
		max-width: 300px;
	}
	
	/* Flexible Form */
	
	#ctl00_ctl00_mainslot_newuserslot_nploginblock_loginMain_lnkForgotPassword {
		text-align: center;
	}
	
	/* admin */
	
	.user-header-breadcrumb {
		margin-bottom: 5px;
	}
	
	.css-tabs-admin {
		margin-top: 0;
	}
	
	.css-panes-admin #AcctInfo, .css-panes-admin #OrderInfo {
		width: 100%;
	}

}













